package document_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type DocumentFilelimitRequest struct {
}

func (obj DocumentFilelimitRequest) GetUrl() string {
	return "/document/fileLimit"
}

func (obj DocumentFilelimitRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewGetHttpParameter()
	return parameter
}
